import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)
import java.awt.*;
/**
 * Write a description of class SprechblaseRaumschiff here.
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class SprechblaseRaumschiff extends Sprechblase
{
    public void act() 
    {
    
    }    
    // Attribute hier:
    
    // Konstruktor hier:
    public SprechblaseRaumschiff()
    {
    }
    // Methoden hier:
    public void textAusgeben(String text)
    {
        GreenfootImage bildMitText = new GreenfootImage(text, 25,Color.BLACK, Color.WHITE);
        setImage(bildMitText);     
    }


}
